Subject: Re: [PATCH v6 4/9] ref: support multiple worktrees check for refs

From: shejialuo <[email-masked]>
Date: Wed, 6 Nov 2024 20:20:21 +0800

On Wed, Nov 06, 2024 at 07:34:08AM +0100, Patrick Steinhardt wrote:

[snip]

> 
> In practice you can also derive that full refname from the worktree
> itself, as the ID is stored in `struct worktree::id`. Would that maybe
> be a better solution?
> 

I think we are on the same boat. This is exactly what I have done in
this patch.

> Patrick

Thanks,
Jialuo